<mat-toolbar class="mat-elevation-z6" color="primary" *ngIf="!isLogin()">
  <button mat-button routerLink="/house">House</button>
  <button mat-button routerLink="/log">Log</button>
  <span fxFlex></span>
  <mat-icon matTooltip="Logout" (click)="logout()">power_settings_new</mat-icon>
</mat-toolbar>

<router-outlet></router-outlet>
